<div class="content content-wrap" style="margin-top: -15px;">
    <div class="header  opacity"  id="fixed_header">
        <div class="row">
            <div class="col-lg-2 col-md-4 col-sm-4">
                <!--   Logo -->
                <div class="logo">
                    <h1>
                        <a href="#" style="" >
                            <img src="/images/logob.png" alt="logo">
                        </a>
                    </h1>
                </div>
                <!-- ^ Logo -->
            </div>
            <div class="col-lg-10 col-md-8 col-sm-8">
                <div class="top-sidebar sidebar">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-lg-4 ">
                                        <h2 class="header-entry">
                                            <a href="#" class="red">Ultimos <strong>Lanzamientos</strong></a>
                                        </h2>
                                    </div>
                                    <div class="col-lg-8">
                                        <div class="font-posts-container" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item=">div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                                            <div class="site-title">
                                                <span class="next"></span>
                                                <span class="prev"></span>
                                            </div>
                                        </div>
                                    </div>
                                </div>  
                            </div>

                            <div class="col-md-4">

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--   Main Menu -->
    <div class="wrap nav-main isDown opacity" id="navigation">
        <div class="nav-overlay" id="nav_overlay" style="display:none">
            <div class="nav-button transition">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
        <nav>
            <ul>
                <li id="Inicio" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-417"><a href="/" style="margin-top: 50px;">Inicio</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/nuevas_canciones">Descubrir nuevas canciones</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/top10">Top 5</a></li>
                <li id="Lista_de_reproduccion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405"><a href="/lista_reproduccion">Lista de reproducción</a></li>
                <li id="Mi_perfil" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-430"><a href="/perfil">Mi perfil</a>
                    <ul class="sub-menu">
                        <li id="Canciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/cancion">Mis canciones</a></li>   
                        <li id="Albumes" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/album">Mis albumes</a> </li>
                    </ul>
                </li>
                {{#if admin}}
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="#">Administrar</a>
                    <ul class="sub-menu">
                        <li id="AdministrarUsuarios" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarUsuarios">Administrar Usuarios</a></li>   
                        <li id="AdministrarCanciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarCanciones">Administrar Canciones</a></li>
                    </ul>
                </li>
                {{/if}}
            </ul>
        </nav>

        <div class="wrap nav-footer">
            <nav>
                <ul >
                    <li id="cerrar_sesion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405" style="background: #b80f22; border-radius: 10%;"><a href="/cerrar_sesion">Cerrar Sesión</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- ^ Main Menu -->

    <!-- ================================= END HEADER === -->
<div class="content-main main-albums" >
    <header>
        <h1 class="entry-header opacity" style="text-align: center;">
            Editar Portada del album
        </h1>
    </header>
    <section class="content-section albums-section aside-col extend extend-ovh">
        <div class="container-fluid extend">
            <div class="row extend">
                <span class="col-lg-12 col-md-12 col-sm-12 col-xs-12 extend-col extend-right extend-left" style="display: block; margin: 0 auto;"></span>
                <form id="formulario" enctype="multipart/form-data" method="POST" action="/guardar_portada"> 
                    <div class="col-lg-9 nopadding">
                        <div class="form-group">
                            <input type="hidden" name="external" id="external" value="{{external}}">
                            <input type="hidden" name="nombre" id="nombre" value="{{nombre}}">
                            <p style="margin: 2%;">Añada la imágen que desea usar de portada:</p>
                            <input type="file" id="portada" name="portada" class="search-line opacity" placeholder="Portada del album" style="margin: 1%; padding-right:  10%" required>
                        </div>
                        <div class="form-group">
                        <input type="submit" value="Subir" class="custom-btn view" style="display: block; margin: 0 auto;">
                        </div>
                        <div class="form-group">
                                <a href="/album"><input type="button" value="Regresar" class="custom-btn view" style="display: block; margin: 0 auto;"></a>
                            </div>
                    </div>
                </form>
            </div>
    </section>
</div>

<!-- ================================= START FOOTER === -->
<div class="footer footer-wrap opacity">
    <section class="player">
        <div class="row">
            <div class="col-lg-3 col-md-1 col-sm-1">

                <div class="jp-album">
                    <div class="row ">
                        <div class="col-lg-2 col-md-4 col-sm-1">
                            <div class="jp-cover">
                            </div>
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-11">
                            <div class="jp-title">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                <div id="jpId"></div>
                <div class="jp-audio">
                    <div class="jp-controls-wrap">
                        <div class="jp-controls" id="jp_controls">
                        </div>
                    </div>

                    <div class="jp-bar">
                        <div class="jp-progress">
                        </div>
                    </div>
                    <div id="jp_volume" class="vol-wrapper jp-volume">

                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<!-- ================================= START FOOTER === -->
<div class="footer">

</div>
<!-- ================================= END FOOTER === -->      

</div>